Subject: RE: Successful build of GCC 4.2.0 RC3 on latest Cygwin snapshot 20070427
From: "Dave Korn" <[email-masked]>
To: "'Aaron Gray'" <[email-masked]>, <[email-masked]>
Cc: "'GCC'" <[email-masked]>
Date: Sun, 6 May 2007 11:10:34 +0100
List-Id: <cygwin.cygwin.com>

On 06 May 2007 07:15, Aaron Gray wrote:

> I have successfully built GCC-4.2.0-20070501 on latest Cygwin snapshot
> 20070427.
> 
> GCC 4.2.0 RC3 is available from:
> 
>         ftp://gcc.gnu.org/pub/gcc/prerelease-4.2.0-20070501
> 
> I have not done run the testsuite ( make check) 

  I'm doing that.  Should be finished in another day or so...  :-O

[ Note to self: never run make check with CYGWIN=error_start=insight.  D'oh! ]

    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/